/* 
  InfoPlist.strings
  Sangha

  Created by Lukas Novak on 11.02.2022.
  
*/

"CFBundleDisplayName" = "SANGHA";
"NSCalendarsUsageDescription" = "SANGHA needs permission to access the calendar on your device";
"NSCameraUsageDescription" = "SANGHA needs permission to access the camera in order to take a profile photo";
"NSLocationAlwaysAndWhenInUseUsageDescription" = "Location service is used for searching places nearby";
"NSLocationWhenInUseUsageDescription" = "Location service is used for searching places nearby";
"NSPhotoLibraryUsageDescription" = "SANGHA needs permission to access photos on your device";
